.infoBoxWrapper						{margin:0px 0px 18px 0px;padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#000000; font-size:23px;line-height:1.2em; font-weight:bold; text-transform:uppercase;
  											 overflow:hidden;padding:9px 0px 0px 19px;margin-bottom:10px;}
.infoBoxWrapper .infoBoxHeading a 			{color:#fff;}

.infoBoxWrapper.box2 .infoBoxHeading  		{padding:19px 0px 3px 19px;}
.infoBoxWrapper.list .infoBoxHeading  			{color:#4C3932; font-size:23px; line-height:25px; font-weight:normal;
  											 overflow:hidden;padding:8px 0px 9px 15px; margin:0 13px 0 12px;background:url('../images/tail_catigories.gif') 0px 0px repeat-x #FEE5F9; text-transform:none; font-family:"Lobster", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
.infoBoxWrapper.box5 .infoBoxHeading  			{color:#fff; font-size:23px; line-height:25px; font-weight:normal;
  											 overflow:hidden;padding:8px 0px 9px 15px; margin:0 13px 0 12px;background:url('../images/tail_best.gif') 0px 0px repeat-x #ff8f3d; text-transform:none; font-family:"Times New Roman", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
.infoBoxWrapper.box7 .infoBoxHeading  			{color:#fff; font-size:23px; line-height:25px; font-weight:normal;
  											 overflow:hidden;padding:8px 0px 9px 15px; margin:0 12px 0 13px;background:url('../images/info.gif') 0px 0px repeat-x #ff6436; text-transform:none; font-family:"Times New Roman", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
.infoBoxWrapper.box8 .infoBoxHeading  			{color:#fff; font-size:20px; line-height:25px; font-weight:normal;
  											 overflow:hidden;padding:8px 0px 9px 15px; margin:0 12px 0 13px;background:url('../images/info.gif') 0px 0px repeat-x #ff6436; text-transform:none; font-family:"Times New Roman", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
.infoBoxWrapper.box2 .infoBoxHeading  		{color:#fff; font-size:23px; line-height:25px; font-weight:normal;
  											 overflow:hidden;padding:8px 0px 9px 15px; margin:0 12px 12px 13px;background:url('../images/tail_box.gif') 0px 0px repeat-x #efcc42; text-transform:none; font-family:"Times New Roman", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
/* ************************************************************************************* */
.infoContents,
.infoBoxWrapper .infoBoxContents 					{padding:12px 21px 10px 21px;}
.infoBoxContents .wrapper_box_content-txt 			{padding: 0px 0px 0px 0px;}

.infoBoxContents 									{font-size:1.1em;  line-height: 1.6em; color:#959595; overflow:hidden;}
/* ************************************************************************************* */
.infoBoxWrapper.box2								{ margin-bottom:14px;}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding:0px 21px 8px 21px;}
.infoBoxWrapper.list .infoBoxContents 				{padding:13px 15px 0px 15px;}
.infoBoxWrapper.box7 .infoBoxContents 				{padding:16px 15px 10px 15px;}
.infoBoxWrapper.box5 .infoBoxContents 				{padding:16px 5px 22px 15px;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding:0px 0px 1px 0px;}
.infoBoxWrapper.box3 .infoBoxContents 				{padding:0px 21px 10px 21px;}
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{ margin-bottom:14px;}
.infoBoxWrapper.cart_box .infoBoxHeading{color:#fff; font-size:23px; line-height:25px; font-weight:normal;
  									     overflow:hidden;padding:8px 0px 9px 15px; margin:0 12px 0 13px;background:url('../images/tail_cart.gif') 0px 0px repeat-x #6ea312; text-transform:none; font-family:"Times New Roman", Times, serif;border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 			{ color:#b6a56b; font-size:1.2em; padding:15px 15px 1px 21px; text-transform:lowercase; font-family:Tahoma, Geneva, sans-serif;}
.infoBoxWrapper.cart_box .infoBoxContents strong	{ color:#b6a56b; font-family:Tahoma, Geneva, sans-serif;}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#b6a56b; font-size:1.2em; text-decoration:none; font-family:Tahoma, Geneva, sans-serif;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{text-decoration:underline;}
.cart_box_separator									{border-bottom:1px solid #d7d7d7;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 5px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000; margin-top:2px;}
SPAN.newItemInCart:hover 									{font-size:1em;color: #b6a56b;}
.number_top{ line-height:1.9em;}
/* ************************************************************************************* */
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li,
.infoBoxContents li a,
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}
.infoBoxContents ul							{list-style:none;padding:0;}
.infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:inline-block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:16px;}

.infoBoxContents a						{font-size:1.1em;}
.infoBoxContents li 					{background:url('../images/line.gif') left bottom repeat-x transparent;}
.infoBoxWrapper.box7 .infoBoxContents li 					{background:none;}
.infoBoxWrapper.box7 .infoBoxContents li a					{color:#b29c6a; text-decoration:underline;font-size:13px;line-height:16px; font-family:Tahoma, Geneva, sans-serif;
									 	 padding:4px 0px 4px 16px; font-weight:bold;}
.infoBoxWrapper.box7 .infoBoxContents li a:hover{ text-decoration:none;}
 .infoBoxContents li a					{color:#84456b; text-decoration:none;font-size:16px;line-height:20px; font-family:'Rubik', sans-serif;
									 	 padding:6px 0px 10px 14px;}
.infoBoxContents li a:hover				{color:#d5281e; text-decoration:none;}
.infoBoxContents li a b					{color:#b6985d; font-weight:bold;margin: -6px 0px -6px 0px;padding:  6px 0px 6px 0px;text-decoration:none;}
.infoBoxContents li a:hover b			{color:#d5281e;}

.category_arrow							{display:inline-block; width:16px; height:14px; top:8px; right:2px;background:url('../images/bg_list_arrow.png') 0px 3px no-repeat transparent;position:absolute; line-height:0px; font-size:0px;}

.infoBoxContents li.last_list  			{ background:none}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;background:none;}
.infoBoxContents .bestsellers li a 			{padding:10px 0px 3px 0px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#ff9340; display:inline-block; line-height:15px; }
.infoBoxContents .bestsellers li b			{padding:10px 0px 3px 14px; float:left; font-weight:normal; color:#ff9340; font-size:13px; font-family:Tahoma, Geneva, sans-serif; line-height:15px;  display:inline-block;}
.infoBoxContents .bestsellers li a:hover 	{color:#ff9340; text-decoration: underline;}
.infoBoxContents .bestsellers li b:hover{color:#ff9340;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:15%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:85%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:100%; line-height:15px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#ff9340;text-transform:lowercase; text-decoration:underline;font-size:1.2em;}
.infoBoxContents .advserch a:hover		{color:#b2b2b2;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#ff4500;font-weight:normal; font-size:1.16em; text-decoration:none;}
.infoBoxContents .name span a:hover			{color:#ff4500; text-decoration:underline;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#fb2b1e;font-size:1.66em; line-height:2.0em; font-weight:bold; font-family:"Times New Roman", Times, serif;}
.infoBoxContents del							{color:#91886b; margin-top:0px;font-size:1.66em; line-height:2.0em; font-weight:bold; font-family:"Times New Roman", Times, serif;}
.cart
.infoBoxContents SPAN.productSpecialPrice 		{color:#fff;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:5px 10px 4px 0px;vertical-align:top; text-align:center;}
.infoBoxContents .pic_padd							{padding:1px 0px 0px 0px; text-align:left;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:0px 0px 1px 0px;vertical-align:middle; text-align:center; border-bottom:0px solid #e5e5e5;}
.infoBoxContents .price_padd b						{font-size:1.1em; display:none;}
.infoBoxContents .button__padd						{width:100%;padding:7px 0px 11px 0px; text-align:left; overflow:hidden; margin-left:-7px;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd .bg_button2-act,
.infoBoxContents .button__padd .bg_button2			{float:right;}
.infoBoxContents .button__padd .bg_button22-act,
.infoBoxContents .button__padd .bg_button22			{float:left;}

.infoBoxContents .stars_padd						{padding:5px 0px 10px 0px;}
/* ************************************************************************************* */
.box_icon					{display:inline-block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 10px 0px 10px;}
/* ************************************************************************************* */